创建海外仓备货计划
POST
/erp/sc/routing/owms/overseaStockPlan/createOverseaStockPlan一次请求可创建一个批次下最多 100 个商品计划;seller_id 和 warehouse_fnsku 会分别映射为 ERP 的店铺 ID 与 FNSKU。
接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/erp/sc/routing/owms/overseaStockPlan/createOverseaStockPlan | HTTPS | POST | 待确认 |
请求参数
seqstringremarkstringfile_idarray<any>audit_usersarray<any>custom_fieldsarray<any>plan_listarray<object>必填隐藏子属性
seller_idintegerproduct_idinteger必填warehouse_fnskustringwidintegertarget_widinteger必填stock_numinteger必填match_numintegershipment_plan_quantityintegership_modeintegershipment_timestringexpected_arrival_datestringmethod_idintegerlogistics_typeintegerlogistics_provider_idintegerlogistics_channel_idintegerwhb_codearray<any>is_manual_select_whb_codeintegerquantity_in_caseintegerbox_numintegerpps_idintegercg_package_lengthnumbercg_package_widthnumbercg_package_heightnumbercg_box_lengthnumbercg_box_widthnumbercg_box_heightnumbercg_box_weightnumbernwnumbergwnumberthird_party_product_namestringthird_party_product_codestringremarkstring请求cURL示例
示例中的单号和 ID 为占位值,使用时请替换为实际值。
curl --location 'https://openapi.lingxing.com/erp/sc/routing/owms/overseaStockPlan/createOverseaStockPlan?access_token=value×tamp=value&sign=value&app_key=value' \
--header 'Content-Type: application/json' \
--data '{
"plan_list": [
{
"product_id": 1001,
"target_wid": 2,
"stock_num": 10
}
]
}'
返回结果
Json Object
codeinteger必填msgstring必填dataobject隐藏子属性
seqstringorder_snarray<any>require_idstring